Subject: bug#51032: 29.0.50; Choices for blink-matching-paren

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Oct 2021 12:36:03 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 6 Oct 2021 16:53:40 -0400
> Cc: [email-masked], [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm not talking about the doc string here, I'm talking about the
> > values in the value menu that the defcustom will show the user when
> > the user customizes this variable.
> 
> It's short enough, so I pasted its current definition below:

Thanks.

I sense a certain degree of annoyance in your responses, so instead of
continuing the argument and risking to increase the aggravation, I
went ahead and made the improvements in the wording that I had in
mind.